
#report	{width:200px; padding-left:15px;}

#report span {
	border: #555 solid 1px;
	padding: 5px 10px;
	background-color: #cde;
}



#report ul {
	border: #555 solid 1px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#report ul li {
	margin: 0px;
	border-top: #555 solid 1px;
}

#report ul li a {
	font-weight: normal;
	display: block;
	padding: 5px 10px 15px 10px;
	font-size: 10pt;
	color: #911;
	background-color: #eee;
}

#report ul li a:hover {
	color: #f11;
}

#report ul li a.current{
	color: #555;
	background-color: #fff;
}

#report ul li a h4{
	font-weight: normal;
}

#boletin{
		width:558;
		margin-left:10px;
		background-color: #eee;
		border: #aaa solid 1px;
}


#boletin h2{
		margin:0px;
		background-color: #dde;
		border-bottom: #aaa solid 1px;
		font-family: "Times New Roman", serif; 
		font-size: 14pt;
		font-weight: normal;
		font-style: italic;
		padding:5px 20px;
}

.aviso{
		margin:0px;
		background-color: #e4e4f4;
		border-top: #aaa solid 5px; 
		font-size: 8pt;
		padding:13px 20px;
		text-align:justify;
		line-height:1.2em;		
}



h4.bfecha { 
		font-family: Consolas, Monaco, "Courier New", Courier, monospace; 
		font-size: 9pt;
		font-weight: bold;
		text-align:right;
		padding: 1px 10px;
		margin-top:14px;
}


.editorial{
		margin:5px;
		padding:5px;
		font-size: 8pt;
		font-family: Georgia, Times, "Times New Roman", serif;
}
.editorial h3{
		margin:0px;
		padding:0px 5px;
		font-size: 12pt;
		font-family: Georgia, Times, "Times New Roman", serif;
}
.editorial img{
		margin:10px 0px 2px 10px;
}

#BolArt{
	width: 100%;
	font-size: 8pt;
}

#BolArt td {
	border-bottom: #ccc solid 1px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#BolArt h3{
		margin:0px;
		padding:0px 5px;
		font-size: 10pt;
		font-family: Georgia, Times, "Times New Roman", serif;
}

#BolPag{
	width: 100%;
	font-size: 8pt;
}

#BolPag td {
	border-bottom: #ccc solid 1px;
	padding-bottom: 5px;
	padding-left: 5px;
}


#BolRef{
	font-size: 8pt;
	width:100%;
}

.ref {
	background-color: #e4e4f4;
	border: 1px solid #aaa;
	padding: 5px;
}
#BolRef img{
	border: none;
}

#BolDoc{
	font-size: 8pt;
	width:100%;
}

#BolDoc td {
	border-bottom: #ccc solid 1px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.mas{
	background-color: #fc5;
	padding:3px;
}

p.letter
		{
		font-family: Georgia, Times, "Times New Roman", serif;
		padding: 2px 5px;
		border: 0px solid #000; 
		text-align:justify; 
		color:black;
}

p.pageboletin
		{
		padding: 5px 15px;
		border: 0px solid #000; 
		text-align:justify; 
		color:#777;
}


.BolFlap	{
		background-color: #dde;
		text-align:left;
		padding:5px; 
		font-size:7pt; 
		color:grey; 
}

.imgL{
background-color: #eee;
}

.imgLt{
background-color: #fff;
}